.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.126000px;}
.lsc{letter-spacing:-0.102000px;}
.lsd{letter-spacing:-0.099000px;}
.ls1e{letter-spacing:-0.086400px;}
.lsf{letter-spacing:-0.084000px;}
.ls12{letter-spacing:-0.075000px;}
.ls13{letter-spacing:-0.069000px;}
.ls9{letter-spacing:-0.068400px;}
.ls21{letter-spacing:-0.046800px;}
.ls18{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.019152px;}
.ls22{letter-spacing:-0.015960px;}
.ls8{letter-spacing:-0.008784px;}
.ls1b{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007968px;}
.ls6{letter-spacing:0.008784px;}
.ls14{letter-spacing:0.009000px;}
.ls4{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.028800px;}
.ls1f{letter-spacing:0.035112px;}
.ls1a{letter-spacing:0.038304px;}
.ls17{letter-spacing:0.043824px;}
.ls7{letter-spacing:0.048312px;}
.ls15{letter-spacing:0.049920px;}
.ls5{letter-spacing:0.051072px;}
.ls1d{letter-spacing:0.063840px;}
.ls19{letter-spacing:0.070224px;}
.ls11{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.081000px;}
.ls2{letter-spacing:0.083664px;}
.ls20{letter-spacing:0.172368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.368664px;}
.ws5{word-spacing:-3.329136px;}
.ws13{word-spacing:-1.545000px;}
.ws12{word-spacing:-1.539000px;}
.ws10{word-spacing:-0.255000px;}
.wsb{word-spacing:-0.190800px;}
.ws20{word-spacing:-0.159600px;}
.ws1d{word-spacing:-0.122400px;}
.ws2{word-spacing:-0.111552px;}
.ws1c{word-spacing:-0.075600px;}
.wsd{word-spacing:-0.075000px;}
.ws17{word-spacing:-0.057456px;}
.ws1b{word-spacing:-0.051072px;}
.wse{word-spacing:-0.048000px;}
.ws18{word-spacing:-0.025536px;}
.ws1f{word-spacing:-0.022344px;}
.ws11{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.012000px;}
.ws1e{word-spacing:0.012768px;}
.ws19{word-spacing:0.019152px;}
.ws21{word-spacing:0.028728px;}
.ws1a{word-spacing:0.031920px;}
.ws4{word-spacing:0.038304px;}
.ws7{word-spacing:0.048312px;}
.ws14{word-spacing:0.057000px;}
.ws9{word-spacing:0.064800px;}
.wsa{word-spacing:0.108000px;}
.ws16{word-spacing:0.118800px;}
.ws8{word-spacing:0.147600px;}
.wsf{word-spacing:0.150000px;}
.ws15{word-spacing:0.167328px;}
.wsc{word-spacing:0.168000px;}
.ws1{word-spacing:0.203184px;}
._0{margin-left:-1.203408px;}
._2{width:1.110000px;}
._3{width:11.523120px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:51.415126px;}
.y11{bottom:76.769692px;}
.y15{bottom:77.058902px;}
.y14{bottom:114.559810px;}
.y13{bottom:129.020314px;}
.y10{bottom:143.480818px;}
.y12{bottom:164.303944px;}
.yf{bottom:178.764448px;}
.yd{bottom:527.175837px;}
.yc{bottom:546.451689px;}
.yb{bottom:572.191386px;}
.ya{bottom:591.467238px;}
.y9{bottom:629.450452px;}
.y20{bottom:650.945799px;}
.y8{bottom:655.189860px;}
.y1f{bottom:665.408616px;}
.ye{bottom:688.480672px;}
.y7{bottom:694.811642px;}
.y6{bottom:737.711137px;}
.y1e{bottom:888.293349px;}
.y1d{bottom:918.270006px;}
.y1c{bottom:932.732824px;}
.y1b{bottom:947.195642px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y23{bottom:1148.678667px;}
.y22{bottom:1156.680146px;}
.y1a{bottom:1170.080213px;}
.y21{bottom:1171.526264px;}
.y19{bottom:1177.599675px;}
.y16{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y3{bottom:1276.026350px;}
.y18{bottom:1284.221793px;}
.y17{bottom:1287.113894px;}
.h2{height:5.940000px;}
.ha{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.hb{height:74.880000px;}
.h5{height:90.000000px;}
.h9{height:617.784874px;}
.h1{height:1250.030252px;}
.h0{height:1352.860504px;}
.w2{width:271.536134px;}
.w1{width:737.485714px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x5{left:126.577613px;}
.x0{left:173.526050px;}
.x7{left:198.494521px;}
.x6{left:629.835294px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.104561pt;}
.lsc{letter-spacing:-0.084644pt;}
.lsd{letter-spacing:-0.082155pt;}
.ls1e{letter-spacing:-0.071699pt;}
.lsf{letter-spacing:-0.069707pt;}
.ls12{letter-spacing:-0.062238pt;}
.ls13{letter-spacing:-0.057259pt;}
.ls9{letter-spacing:-0.056762pt;}
.ls21{letter-spacing:-0.038837pt;}
.ls18{letter-spacing:-0.032862pt;}
.lsb{letter-spacing:-0.023900pt;}
.ls16{letter-spacing:-0.015933pt;}
.ls1c{letter-spacing:-0.015893pt;}
.ls22{letter-spacing:-0.013244pt;}
.ls8{letter-spacing:-0.007289pt;}
.ls1b{letter-spacing:-0.005298pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006612pt;}
.ls6{letter-spacing:0.007289pt;}
.ls14{letter-spacing:0.007469pt;}
.ls4{letter-spacing:0.009958pt;}
.lsa{letter-spacing:0.011950pt;}
.ls3{letter-spacing:0.023900pt;}
.ls1f{letter-spacing:0.029138pt;}
.ls1a{letter-spacing:0.031786pt;}
.ls17{letter-spacing:0.036367pt;}
.ls7{letter-spacing:0.040092pt;}
.ls15{letter-spacing:0.041426pt;}
.ls5{letter-spacing:0.042382pt;}
.ls1d{letter-spacing:0.052977pt;}
.ls19{letter-spacing:0.058275pt;}
.ls11{letter-spacing:0.059749pt;}
.ls10{letter-spacing:0.067218pt;}
.ls2{letter-spacing:0.069428pt;}
.ls20{letter-spacing:0.143039pt;}
.ws6{word-spacing:-2.795474pt;}
.ws5{word-spacing:-2.762672pt;}
.ws13{word-spacing:-1.282113pt;}
.ws12{word-spacing:-1.277134pt;}
.ws10{word-spacing:-0.211611pt;}
.wsb{word-spacing:-0.158335pt;}
.ws20{word-spacing:-0.132444pt;}
.ws1d{word-spacing:-0.101573pt;}
.ws2{word-spacing:-0.092571pt;}
.ws1c{word-spacing:-0.062736pt;}
.wsd{word-spacing:-0.062238pt;}
.ws17{word-spacing:-0.047680pt;}
.ws1b{word-spacing:-0.042382pt;}
.wse{word-spacing:-0.039833pt;}
.ws18{word-spacing:-0.021191pt;}
.ws1f{word-spacing:-0.018542pt;}
.ws11{word-spacing:-0.004979pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.009958pt;}
.ws1e{word-spacing:0.010595pt;}
.ws19{word-spacing:0.015893pt;}
.ws21{word-spacing:0.023840pt;}
.ws1a{word-spacing:0.026489pt;}
.ws4{word-spacing:0.031786pt;}
.ws7{word-spacing:0.040092pt;}
.ws14{word-spacing:0.047301pt;}
.ws9{word-spacing:0.053774pt;}
.wsa{word-spacing:0.089623pt;}
.ws16{word-spacing:0.098586pt;}
.ws8{word-spacing:0.122485pt;}
.wsf{word-spacing:0.124477pt;}
.ws15{word-spacing:0.138857pt;}
.wsc{word-spacing:0.139414pt;}
.ws1{word-spacing:0.168612pt;}
._0{margin-left:-0.998644pt;}
._2{width:0.921130pt;}
._3{width:9.562422pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:42.666667pt;}
.y11{bottom:63.707067pt;}
.y15{bottom:63.947067pt;}
.y14{bottom:95.067067pt;}
.y13{bottom:107.067067pt;}
.y10{bottom:119.067067pt;}
.y12{bottom:136.347067pt;}
.yf{bottom:148.347067pt;}
.yd{bottom:437.475067pt;}
.yc{bottom:453.471067pt;}
.yb{bottom:474.831067pt;}
.ya{bottom:490.827067pt;}
.y9{bottom:522.347307pt;}
.y20{bottom:540.185147pt;}
.y8{bottom:543.707067pt;}
.y1f{bottom:552.187067pt;}
.ye{bottom:571.333333pt;}
.y7{bottom:576.587067pt;}
.y6{bottom:612.187067pt;}
.y1e{bottom:737.147200pt;}
.y1d{bottom:762.023227pt;}
.y1c{bottom:774.025147pt;}
.y1b{bottom:786.027067pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y23{bottom:953.227067pt;}
.y22{bottom:959.867067pt;}
.y1a{bottom:970.987067pt;}
.y21{bottom:972.187067pt;}
.y19{bottom:977.227067pt;}
.y16{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y3{bottom:1058.906107pt;}
.y18{bottom:1065.707067pt;}
.y17{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.ha{height:18.671548pt;}
.hc{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.hb{height:62.138912pt;}
.h5{height:74.686192pt;}
.h9{height:512.666667pt;}
.h1{height:1037.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:225.333333pt;}
.w1{width:612.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x5{left:105.040000pt;}
.x0{left:144.000000pt;}
.x7{left:164.720000pt;}
.x6{left:522.666667pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
